/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/

#theme-page .theme-page-wrapper .theme-content {
	padding: 0 30px 0 30px;
	margin: 0;
}

.vc_tta-title-text {
	text-transform: uppercase;
}

.master-holder h1, .master-holder h2, .master-holder h3, .master-holder h4, .master-holder h5 {
	text-transform: none;
	color: #222;
}

.master-holder h3 {
	font-style: italic;
}

.mk-news-tab .mk-tabs-tabs .is-active a, .mk-fancy-title.pattern-style span, .mk-fancy-title.pattern-style.color-gradient span:after, .page-bg-color {
	background-color: transparent;
}

.mk-fancy-title.pattern-style {
	background-image: none;
}

.master-holder h1 {
	margin: 0 0 .83em 0;
	font-size: 42px;
	text-align: right;
	color: #222222;
	font-family:Orbitron;
	font-weight:400;
	font-style:normal
}

.master-holder h2 {
	font-size: 1.5em;
	margin: .83em 0;
	font-weight: bold;
}

a, a:visited {
	color: #a20010;
	text-decoration: underline;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

p {
	text-shadow: none;
    font-weight: 400;
	margin: 1em 0;
}

.master-holder ol li {
	margin: .83em 0;
	padding: 5px 0;
}

.master-holder ul li > ul li {
	padding: 5px 0;
}

.wpb-js-composer .vc_tta-tabs:not([class*=vc_tta-gap]):not(.vc_tta-o-no-fill).vc_tta-tabs-position-top .vc_tta-tab.vc_active>a {
	color: #a20010;
}

/********************************* Body *******************************/
body {
    background-image: url(/wp-content/uploads/2019/03/bodybg.jpg);
    background-position: center center;
    background-attachment: fixed;
	font-family: 'futura-pt', 'Futura PT', 'Futura', sans-serif;
	line-height: 1.4;
	font-weight: 400;
	margin: 0;
	padding: 0;
}

/********************************* Header *******************************/
.mk-header {
	border-bottom: unset;
}
.hb-custom-header #mk-page-introduce, .mk-header {
	background-color: unset;
}

/********************************* Logo *******************************/
.mk-header.sticky-style-fixed .header-logo.logo-has-sticky .mk-resposnive-logo  {
	top: 36px;
	height: 60px;
}

/********************************* Top Level Menu *******************************/
.header-style-2 .main-navigation-ul>li.menu-item>a.menu-item-link {
	padding-top: 10px;
	font-size: 14px;
	font-weight: 300;
}
.header-style-2 .main-navigation-ul>li.menu-item {
	line-height: 40px;
}
#menu-item-96 {
	display: none;
}
#responsive-menu-item-9 {
	display: none;
}
/********************************* Sub Menu *******************************/
#menu-top li ul.sub-menu {
	background: url(/wp-content/uploads/2019/02/dlnavtopbg.png) left top no-repeat, url(/wp-content/uploads/2019/02/dlnavbottombg.png) left bottom no-repeat;
	top: 38px;
	left: -6px;
}
.a-sticky #menu-top li ul.sub-menu {
	top: 55px;
}
#menu-top li ul.sub-menu.mega_col_1 {
	left: 115px;
	width: 545px;
}
#menu-top li .sub-menu li {
	background: url(/wp-content/uploads/2019/02/dtnavbg-li.png) left top no-repeat;
	padding-left: 16px;
}
.sub-menu li#menu-item-94 {
	top: -7px;
	padding: 0 !important;
	background: unset !important;
}
#menu-top li .sub-menu li a {
	height: 24px;
	padding: 8px 0 0 16px;
}
.main-navigation-ul li.with-menu .menu-sub-level-arrow {
	display: none;
}
#menu-item-94 dt a {
	font-weight: 400;
	padding-left: 0;
}
.megamenu-widgets-container {
	padding: 0;
}
/********************************* Sub Sub Menu *******************************/
ul.sub-menu dt {
	background: url(/wp-content/uploads/2019/02/dtnavbg-li.png) left top no-repeat;
	padding: 3px 0 0 10px;
	height: 29px;
	margin-bottom: 0;
}
ul.sub-menu dt.dt2, ul.sub-menu dt.dt3 {
	padding-top: 5px;
	height: 27px;
}
nav dd {
	  width: 490px;
    background: url(https://www.doghousesystems.com/v/img/ddnavbg.jpg) center top repeat-y;
    margin: 0 0;
    padding: 10px 30px;
}
nav dd>:nth-child(2) {
    padding-top: 55px;
}
nav dl {
    font: normal 14px 'Orbitron', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
}
nav dd a {
    color: #000 !important;
    font-size: 18px;
}
nav dd a:hover {
    color: #9f0000 !important;
}
nav dd a span {
    font-size: 12px;
    text-transform: none;
		font-family: Nunito;
}
dd img {
	margin-right: 5px;
}
.dd1 img {
    background: url(/wp-content/uploads/2019/03/armor.png) top left no-repeat;
}
.dd2 img {
    background: url(/wp-content/uploads/2019/03/mobius.png) top left no-repeat;
}
#menu-top li .sub-menu li dd a {
	padding: unset;
}
.megamenu-widgets-container .widget {
	margin-bottom: -35px;
}
/********************************* Page titles *******************************/
#mk-page-introduce {
	display: none;
}

/********************************* Footer *******************************/
#mk-footer .mk-col-1-3 {
	text-align: center;
}

#mk-footer .widgettitle {
  font-family: Orbitron;
}


/********************************* Footer Social Links *******************************/
.social a img {
	background: url(/wp-content/uploads/2019/02/buttons.png) left top no-repeat;
	height: 25px !important;
}
a.twitter:hover img, a.twitter:focus img {
	background-position: left bottom;
}
a.facebook img {
	background-position: -40px top;
}
a.facebook:hover img, a.facebook:focus img {
	background-position: -40px bottom;
}
a.email img {
	background-position: -80px top;
}
a.email:hover img, a.email:focus img {
	background-position: -80px bottom;
}

/********************************* Sub-Footer *******************************/
.mk-footer-copyright {
	display: block;
	text-align: center;
	float: none;
}


header {
	position: absolute;
	top: 0;
}

/********************************* Blog *******************************/

.mk-readmore {
	font-size:14px;
	color:#9f0000;
}

.mk-blog-grid-item .the-title a {
  color:#9f0000; 
	font-weight:800;
}
	
.mk-blog-grid-item .the-title a:hover {
  color:#222; 
}


.mk-blog-single .mk-blog-author, .mk-blog-single .mk-post-cat, .mk-blog-single .mk-post-date {
	color: 6f6f6f;
	font-style: normal;
}

.similar-post-title, .respond-heading, .blog-comment-title{
	font-family: Orbitron;
	color: #9f0000;
	letter-spacing:1px !important;
	font-size:18px !important;
}

.mk-similiar-title {
	font-family: Orbitron;
}

/********************************* Right Sidebar *******************************/
#mk-sidebar .widgettitle {
  font-family: Orbitron;
	color: #9f0000;
}

#mk-sidebar .widget a {
	text-shadow: 0.2px 0.2px #6f6f6f;
}

/* Single Product Page */
.single-product .summary.entry-summary .product_title.entry-title {
	text-align: left;
	font-size: 40px!important;
}
.extra-options .vol-woo-field-wrapper {
	display: block;
	padding: 0 10px;
	margin-bottom: 40px;
}
.extra-options .vol-woo-field-wrapper .label {
	border-bottom: 2px solid #aaa;
	padding: 5px 0;
}
.extra-options .vol-woo-field-wrapper .label .vol-woo-field-label {
	width: 100%;
	font-size: 18px;
	font-weight: bold;
	text-align: left;
}
.extra-options .vol-woo-field-wrapper .value {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: flex-start;
	padding-top: 10px;
}
.extra-options .vol-woo-field-wrapper .value .vol-woo-field-label {
	text-align: left;
	margin: 5px 0 5px 20px;
}
.single-product .summary.entry-summary .price .woocommerce-Price-amount.amount {
	font-weight: bold;
	font-size: 16px;
	margin-bottom: 20px;
}
#dh-availability {
	margin-bottom: 20px;
	font-size: 16px;
}
#dh-availability strong {
	color: black;
}
#dh-options-header {
	text-transform: uppercase;
	font-weight: bold;
	font-size: 16px;
	margin: 40px 0 20px;
}
.dh-availability.dh-out-of-stock + #dh-options-header,
.dh-availability.dh-out-of-stock + #dh-options-header + .stock,
.dh-availability.dh-on-backorder + #dh-options-header + .stock{
	display: none;
}
.theme-content .product.product-type-simple {
	position: relative;
}
.theme-content .product.product-type-simple #dh-floating-price-box {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;

	position: fixed;
	top: 50%;
	left: 30%;
	transform: translate(-30%, -50%);

	width: 200px;
	height: 80px;
	border: 2px solid black;
	border-radius: 10px;
	background-color: white;
	box-shadow: 0 2px 5px 0 #777;
	padding: 10px;

	z-index: 1;
}
@media screen and ( max-width: 960px ) {
	.theme-content .product.product-type-simple #dh-floating-price-box {
		left: initial;
		right: 40px;
		transform: translateY(-50%);
	}
}
@media screen and ( max-width: 768px ) {
	.theme-content .product.product-type-simple #dh-floating-price-box {
		right: initial;
		top: 20px;
		left: 50%;
		transform: translateX(-50%);
	}
}
.theme-content .product.product-type-simple #dh-floating-price-box #dh-configured-price-label {
	margin: 0;
}
.theme-content .product.product-type-simple #dh-floating-price-box #dh-configured-price {
	font-weight: bold;
	margin: 0;
}

/********************************* Mega Sub Menu *****************************************/
#menu-top .megamenu .sub-menu {
	background: url(/wp-content/uploads/2019/02/dlnavtopbg.png) left top no-repeat, 
				url(/wp-content/uploads/2019/02/dlnavbottombg.png) left bottom no-repeat;
}

#menu-top .megamenu .sub-menu .submega .sub-menu{
	top: 0;
	margin: 0;
    width: 99%;
    position: relative;
    background: url('/wp-content/uploads/2019/02/ddnavbg.jpg');
	padding: 15px 0 90px 0;
}

#menu-top .megamenu .sub-menu .submega .sub-menu li {
    width: 100%;
    background: transparent;
    text-align: right;
    padding-top: 38px;
}

#menu-top .megamenu .sub-menu .submega .sub-menu li a {
    background: transparent;
    color: #000;
    width: inherit
}

#menu-top .megamenu .sub-menu .submega .sub-menu img {
    float: left;
    vertical-align: top;
}

#menu-top .megamenu .sub-menu .submega .sub-menu li a span {
    font-size: 10px;
}
